#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2
visibility:           public
id:                   tasty-hspec-1.2-8iBj6jfQWM86RKeefwe09f
key:                  tasty-hspec-1.2-8iBj6jfQWM86RKeefwe09f
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  a3377a2fd88a27a6520df057ad926217
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2-8iBj6jfQWM86RKeefwe09f
depends:
    QuickCheck-2.14.2-8zyY9zXCBqJEtGUr0EcOS8 base-4.15.1.0
    hspec-2.9.4-7uhq9HzbD7y48ET9xVcGBm
    hspec-core-2.9.4-61RwZJac8zZJK2zvkhrEDW
    tasty-1.4.2.1-B7cHgmpQAdRByutZqVDiVW
    tasty-quickcheck-0.10.2-JnlU4rDsE0r8qCZXLx2gGG
    tasty-smallcheck-0.8.2-5xURA8Wztxd6jNH8F7QuAa

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

